Subject: [PATCH] ARM: mxs: m28evk: Disable OCOTP OUI loading

From: [email-masked] (Marek Vasut)
Date: Thu, 20 Sep 2012 14:20:55 +0200

Dear Wolfram Sang,

btw. Wolfram, you are getting pretty personal here. I really wanted to close 
this thread as it was a closed issue for me, we reached agreement, can we do 
that or take this nonsense off-list please?

> Hi Marek,
> 
> > I dunno what barebox is,
> 
> You're pretty bad at lying...

I'm still a human, I forget things ... aren't you growing paranoid Wolfram?

> > but it seems really crap.
> 
> ...and marketing, too :) Why the hate?

Marketing and hate has no place in here.

If barebox can't handle even basic DT fixup, it's broken.

> Regards,
>    Wolfram

Best regards,
Marek Vasut